{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 19
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 30251
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The purpose of Amulets of Immunity is to protect their bearer from various undesired effects. The quality of such an amulet determines the number of effects that their owner is protected against.",
      "10": "Amulety Niewrażliwości zostały stworzone z myślą o ochronie posiadacza przed wieloma niepożądanymi efektami. Jakość takiego amuletu określa przed iloma niebezpieczeństwami jest on w stanie uchronić właściciela.",
      "11": "Amulety Niewrażliwości zostały stworzone z myślą o ochronie posiadacza przed wieloma niepożądanymi efektami. Jakość takiego amuletu określa przed iloma niebezpieczeństwami jest on w stanie uchronić właściciela."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Greater Amulet of Immunity",
      "10": "Większy Amulet Niewrażliwości",
      "11": "Większy Amulet Niewrażliwości"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 17
  },
  "PaletteID": {
    "type": "byte",
    "value": 21
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 37
        },
        "Subtype": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 37
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 37
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_amulet7a"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_amulet7a"
  }
}
